# Uses of Class
org.globus.gsi.stores.ResourceProxyCredential

Packages that use ResourceProxyCredential
Package
Description
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of ResourceProxyCredential in org.globus.gsi.stores

Methods in org.globus.gsi.stores that return ResourceProxyCredential
Modifier and Type
Method
Description
`ResourceProxyCredential`
ResourceProxyCredentialStore.`create(GlobusResource globusResource)`
Method parameters in org.globus.gsi.stores with type arguments of type ResourceProxyCredential
Modifier and Type
Method
Description
`void`
PEMKeyStore.`setProxyDelegate(ResourceSecurityWrapperStore<ResourceProxyCredential,X509Credential> proxyDelegate)`